luacov-cobertura

LuaCov to Cobertura report generator

Versions

1.1-01 year ago0 downloads
1.0-01 year ago0 downloads

Dependencies

lua >= 5.1
LuaCov >= 0.6-1

Dependency for

mocka